platform :ios, '13.0'

target 'RickNMorty' do
  use_frameworks!

  pod 'Moya/RxSwift', '15.0'
  pod 'RxCocoa', '6.2.0'
  pod 'Swinject', '2.8.1'
  pod 'SwiftLint', '0.42.0'
  pod 'XCGLogger', '7.0.1'
  pod 'AlamofireImage', '4.2.0'
  pod 'RxDataSources', '5.0.0'
end

post_install do |installer|
  installer.pods_project.targets.each do |target|
    target.build_configurations.each do |config|
      config.build_settings.delete 'IPHONEOS_DEPLOYMENT_TARGET'
    end
  end
end
